.page-header.responsive-centered-nav .header-contact {background: #3f1501;}
.page-header.responsive-centered-nav {background: #3f1501;}


/* ddcmjaggers | 07656074 */
/* VLP EXPRESS PRICE BUTTON populated by roadster integration */
.vlp .eprice.pointer.ui-button.ddc-btn.ddc-btn-primary { display: none; }

/* ddcmhampton 07891318 */
.header-default .header-logo {left: 40px; position: absolute;}